{
    "name": "PEDAL_FA_INTRUSION",

    "x_label": "Time",

    "unit_x": "ms",
    "y_label": "Intrusion",
    "unit_y": "mm",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 4.0,
        "use_last_point": true
    },

    "datums": [
        {
            "rating": "HIGH",
            "value": 100.0,
            "line_colour": "GREEN",
            "colour_above": "YELLOW",
            "colour_below": "GREEN"
        },
        {
            "rating": "ADEQUATE",
            "value": 133.33,
            "line_colour": "YELLOW",
            "colour_above": "ORANGE"
        },
        {
            "rating": "MARGINAL",
            "value": 166.67,
            "line_colour": "ORANGE",
            "colour_above": "BROWN"
        },
        {
            "rating": "LOW",
            "value": 200.0,
            "line_colour": "BROWN",
            "colour_above": "RED"
        }
    ]
}
